Subject: RFC 4191 or not

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 11 May 2015 14:31:47 -0500

Hi all,

Regarding SADR solution issue, rather than discussing itsy bitsy
formatting issues, I would like to ask opinions on the issue of
whether nor not we have to use RFC 4191 format (with prf, reserved
bits) when it comes to defining the route prefix.

If you prefer 4191 format then there is another question that is do we
have to define a second option to ignore 4191 formatted route
information option using one of the reserved bits if received?

 Based on this I may have to change RA and DHCP solutions which offer
a slightly different format to define route prefix with the source
prefix/address.

Regards